/* apply a natural box layout model to all elements */
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  font-family: "Trebuchet MS", Helvetica;
}

/* ensure the page takes up the whole screen height */
html,
body {
  height: 100%;
  height: 100vh;
}

/* page design is 968px wide */
body {
  width: 968px;
  margin: 0 auto;
  font-family: "Trebuchet MS", Helvetica;
}

/* container to allow footer to be pushed to bottom */
#container {
  box-shadow: 10px 20px 30px #aaaaaa,
    -10px 20px 30px #aaaaaa;
  min-height: 100%;
  min-height: 100vh;
  position: relative;
}

/* 
 * Header
 */

/* header parameters */
header {
  height: 89px;
}

/* Premium Domain */
img#premium-domain {
  position: relative;
  left: 80px;
  top: 23px;
		-webkit-filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
		-moz-filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
		-ms-filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
		-o-filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
		filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
}

/* Buyer protection guaranteed */
div#buyer-protection-guaranteed {
  display: block;
  float: right;
  position: absolute;
  left: 812px;
  top: 35px;
}
div#buyer-protection-guaranteed img {
  display: inline-block;
}
div#buyer-protection-guaranteed p {
display: inline-block;
  font-size: 9px;
  text-transform: uppercase;
  margin-top: 7px;
  vertical-align: top;
  padding: 0;
  font-weight: bold;
  color: #0063a7;
}
div#buyer-protection-guaranteed span {
  display: block;
  font-size: 13.5px;
  line-height: 12px;
}

/*
 * Main
 */

/* main */
main {
  background-image: url(/images/background.jpg);
  background-repeat: no-repeat;
  padding-bottom: 356px;
}

/* main text header */
h1 {
  margin: 0px;
  color: #6a8802;
  text-align: center;
  padding-top: 21px;
  font-size: 20px;
  font-weight: normal;
}

/* domain name text */
p.domain {
  font-size: 55px;
  color: #0063a7;
  text-align: center;
  font-weight: bold;
  margin-top: 9px;
  margin-bottom: 17px;
}

/* "available instantly" */
p.available {
  color: #0063a7;
  text-align: center;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
}
p.available::before {
  content: url(/images/tick.png);
  position: relative;
  padding-right: 2px;
  top: 5px;
}

/* price box */
section.price {
  background-color: #0063a7;
  color: white;
  width: 593px;
  height: 96px;
  margin: 0 auto;
  margin-top: 43px;
  margin-bottom: 34px;
  text-align: center;
  font-weight: bold;
  position: relative;
  box-shadow: 0px 5px 5px #d0d0d0;
}
section.price:before {
  position: absolute;
  top: -25px;
  left: 0px;
  width: 593px;
  height: 25px;
  content: url(/images/blue-box-arrow.png);
}

/* UK domain name badge */
section.price .uk-name {
  color: #47bdd7;
  font-size: 12px;
  position: absolute;
  right: -28px;
  top: -55px;
}

/* price text */
section.price p.price {
  font-size: 58px;
  display: inline-block;
  vertical-align: top;
  margin: 0px;
  margin-top: 19px;
}

/* price button */
section.price button {
  display: inline-block;
  height: 51px;
  margin-top: 23px;
  margin-left: 60px;
  width: 205px;
  font-size: 24px;
  font-weight: bold;
  color: white;
  background: #a2d100; /* Old browsers */
  background: -moz-linear-gradient(top, #a2d100 0%, #5f7a00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop
    (0%,#a2d100), color-stop(100%,#5f7a00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #a2d100 0%,#5f7a00 100%);
    /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #a2d100 0%,#5f7a00 100%);
    /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #a2d100 0%,#5f7a00 100%); /* IE10+ */
  background: linear-gradient(to bottom, #a2d100 0%,#5f7a00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2d100',
    endColorstr='#5f7a00',GradientType=0 ); /* IE6-9 */
  border: 1px solid #799b00;
  border-radius: 9px;
}

button {
  cursor: pointer;
}

/*
 * Footer
 */

footer {
  border-top: 1px solid #0063a7;
  margin: 0 auto;
  padding-bottom: 75px;
  margin-top: 49px;
  padding-top: 15px;
  font-size: 13px;
  width: 776px;
  line-height: 1.4em;
  color: #222222;

  position: absolute;
  bottom: 0;
  left: 87px;
  height: 230x;
}

/* anchors in the footer */
footer a {
  color: #222222;
}

/* text in the contact line */
footer p#contact {
  padding-top: 33px;
  color: #888888;
}

/* grouped icons */
footer p#contact span#icons {
  float: right;
  margin-top: -7px;
}

/* icon spacing */
footer p#contact span#icons img {
  padding-left: 6px;
}

/*
 * Popup
 */

/* main popup */
section#popup {
  display: none;
}

section#popup section#dim
{
  filter: alpha(opacity=75); /* internet explorer */
  -khtml-opacity: 0.75; /* khtml, old safari */
  -moz-opacity: 0.75; /* mozilla, netscape */
  opacity: 0.75; /* fx, safari, opera */
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1 !important;
  background-color: black;
}

/* the form */
section#popup form {
  background-color: #f9f9f9;
  border-radius: 4px;
  box-sizing: content-box;
  left: 50%;
  margin-left: -227px;
  opacity: 100;
  padding-bottom: 40px;
  position: absolute;
  width: 454px;
  z-index: 3;
/**/top: 28px;
  padding-left: 28px;
  padding-right: 28px;
}

/* field groupings */
section#popup fieldset {
  border: none;
  padding-left: 0px;
  padding-right: 0px;
}

/* input fields */
section#popup input {
  border-radius: 4px;
  border: 1px #cccccc solid;
  display: block;
  font-family: inherit;
  font-size: 16px;
  height: 32px;
  margin-bottom: 16px;
  padding: 0 8px;
  width: 392px;
}

/* hide placeholder on focus */
section#popup input:focus::-webkit-input-placeholder {
    color: white;
}
section#popup input:focus:-moz-placeholder {
  color: white;
}
section#popup input:focus::-moz-placeholder {
  color: white;
}
section#popup input:focus:-ms-input-placeholder {
  color: white;
}

/* selectors */
section#popup select {
  background-color: white;
  border-radius: 4px;
  border: 1px #cccccc solid;
  color: #aaaaaa;
  display: block;
  font-family: inherit;
  font-size: 16px;
  height: 32px;
  margin-bottom: 16px;
  padding: 0 8px;
  width: 392px;
}

/* grey out selector */
section#popup select option {
  color: black;
}

/* nameserver text */
section#popup p#nameserver_para {
  color: #808080;
  font-size: 11px;
  margin-left: .75em;
  text-indent: -0.75em;
  line-height: 1.2em;
}

/* payment buttons */
section#popup button {
  background: #4487cd; /* Old browsers */
  background: -moz-linear-gradient(top,  #4487cd 0%, #2e6ba1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop
    (0%,#4487cd), color-stop(100%,#2e6ba1));
  background: -webkit-linear-gradient(top,  #4487cd 0%,#2e6ba1 100%);
  background: -o-linear-gradient(top,  #4487cd 0%,#2e6ba1 100%);
  background: -ms-linear-gradient(top,  #4487cd 0%,#2e6ba1 100%);
  background: linear-gradient(to bottom,  #4487cd 0%,#2e6ba1 100%);
  border: 1px solid #29669f;
  border-radius: 5px;
  color: white;
    filter: progid:DXImageTransform.Microsoft.gradient
    ( startColorstr='#4487cd', endColorstr='#2e6ba1',GradientType=0 );
  font-family: inherit;
  font-size: 15px;
  height: 34px;
  padding: 0 10px;
}

/* close button */
section#popup img#form_close {
  position: absolute;
  right: -14px;
  top: -14px;
}

